@media(max-width:1366px){
    .post-content h2 {
        font-size: 30px;
        line-height: 36px;
    }
    .primary-navigation .primary-menu-container > ul > .menu-item{padding: 0 8px;}
}

@media(max-width:1199px){
    .primary-navigation .primary-menu-container > ul > .menu-item{padding: 0 5px;}
    .primary-navigation .primary-menu-container > ul > .menu-item > a{font-size:15px;}
    .container{max-width:940px;}
    .site-logo {
        max-width: 240px;
    }
    .ss-our-mission section {
        width: 100%;
    }
    .post-content h2 {font-size: 28px;}
    .how-can-help .sss-blog-list .post-block h2{
        font-size: 28px;
line-height: 36px;
    }
    .blog-left {
        width: 100%;
    }
    .our-blog .container-fluid {
        padding-right: 15px;
        padding-left: 15px;
    }
    .blog-right {
        width: 100%;
        margin-top: 50px;
    }
    .blog-left-in {
        min-height: 150px;
    }
    .footer-form .ss-site-title{font-size: 38px;}
    .web-info li a, .footer-right ul.menu li a{font-size:16px;}
}

@media(max-width:991px){
    .menu-button-container #primary-mobile-menu .dropdown-icon{color:#fff;}
    .site-logo {
        max-width: 200px;
    }
    .primary-navigation-open .primary-navigation > .primary-menu-container{background:var(--blue-color);}
    .primary-navigation-open .menu-button-container{background-color: var(--blue-color);}
    .banner-text{padding:0 15px;}
    .banner-text p br{display:none;}
    .container{max-width:740px;}
    .ss-site-title, .widget .ss-site-title{font-size:36px;margin-bottom: 40px;}
    .ss-our-mission h3 {
        font-size: 30px;
        line-height: 40px;
    }
    .sss-blog-list .post-block {
        width: 100%;
        margin-bottom: 20px;
    }
    .post-img img {
        width: 100%;
    }
    .footer-left {
        width: 100%;
    }
    .site-footer {
        padding-top: 60px;
        margin-top: 100px;
        padding-bottom: 30px;
    }
    .footer-form{width:100%;margin-top: -110px; margin-bottom:20px;}
    .footer-right {
        width: 100%;
        margin-top: 20px;
    }
    .footer-form.mobile, .mobile{display:block;}
    .footer-form.desktop, .desktop{display:none;}
    .designby.f-text {
        margin-top: 0;
    }
    .archive-listing article {
        width: 100%;
    }
    .post-block .wpb_single_image .vc_figure, .post-block .wpb_single_image .vc_single_image-wrapper{display:block;}
    .post-block .wpb_single_image .vc_single_image-wrapper img{width:100% !important;max-width:100% !important;}
    .donation-left-img{width:100%; margin-bottom:25px;}
    .donation-right{width:100%;}
    .pay-box.donation_buttons {
        position: inherit;
        margin-top: 15px;
    }
}

@media(max-width:767px){
    .sss-video-block video, .sss-video-block{height:500px;}
    .banner-text h1 {
        font-size: 50px;
        line-height: 62px;
    }
    .banner-text p {
        font-size: 20px;
        line-height: 30px;
    }
    .container{max-width:540px;}
    .our-packages .sss-blog-list .post-block{width:100%;}
    .single-bg {
        height: 350px;
        padding:0 15px;
    }
    .single-bg .entry-title{font-size:44px;}
    .newsletter-popup-inner{flex-wrap:wrap;}
    .email-newsletter-img {
        width: 100%;
        height: 300px;
        overflow: hidden;
    }
    .email-newsletter-img img{width:100%; height:100%; object-fit:cover;}
    .email-newsletter-content {
        width: 100%;
    }
    .email-newsletter-content h2{margin-bottom:10px;}
    .newsleter-close svg {
        width: 30px;
        height: 30px;
        background: #fff;
        border-radius: 36px;
        padding: 7px;
    }
    .email-newsletter-content h2{font-size:24px;}
	.how-can-help .sss-blog-list .post-block, .blog-right .sss-blog-list .post-block {width: 100%;}
	.sss-blog-list.grid-3 {
  grid-template-columns: repeat(1, 1fr);
  gap: 20px;
}
	.sss-blog-list.grid-3 .post-img {
  height: auto;
}
}

@media(max-width:575px){
    .footer-form::before, .footer-form::after{display:none;}
    .footer-form{padding:20px;}
    .footer-form .ss-site-title {
        font-size: 30px;
    }
    .single-bg {
        height: 300px;
    }
    .single-bg .entry-title{font-size:30px;}
	.donation-left-img.desktop{display:none;}
	.donation-left-img.mobile{display:block;}
	.email-newsletter-home {
  padding-top: 10px;
  padding-bottom: 40px;
}
	.how-can-help {
  padding-bottom: 40px;
  padding-top: 0;
}
	.our-campaign.sss-water-men {
  margin-bottom: 40px;
  margin-top: 10px;
}
}

@media(max-width:480px){
    .banner-text h1 {
        font-size: 32px;
        line-height: 50px;
    }
    .banner-text p {
        font-size: 18px;
        line-height: 26px;
    }
   
}

@media(max-width:380px){
    .amount-box .donate-price input[type="radio"] + label, .donate-price input[type="radio"] + label, .donation-box .amount-box ul li a{padding: 9px 15px 12px 15px;}
	.donation-right{padding:30px 20px;}
}